---
layout: default
---

<section id="integrante">
	<div class="row justify-content-center">
		<div class="col-12 flex-column text-center">
			<p class="blue font-weight-bold h1 m-5">¿Quiénes somos?</p>
			<p>Las caras de nuestra organización</p>
		</div>
	</div>
	
	<div class="row mt-5 mb-5 justify-content-center">
		{% assign integrantes = site.posts | where: 'layout', 'integrante' %}
		{% for i in integrantes %}
			<div class="col-3 m-2">
				<img
					class="img-fluid rounded-circle"
					src="{{ i.foto.path }}"
					alt="{{ i.foto.description }}" />
				<p class="blue text-center m-3 font-weight-bold">{{i.title}}</p>
				<p>{{ i.description }}</p>
			</div>
		{% endfor %}
	</div>
</section>
